body {
  background-color: #ece7ed;
}

h1,
h2 {
  font-size: 15px !important;
}

.itemTitle,
.itemListCategory h2 {
  font-size: 22px !important;
  color: #c7a3b5;
}

h1 {
  font-weight: bold !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 5px !important;
  margin-bottom: 2px !important;
}

.moduleItemImage {
  float: right;
  width: 100px;
  padding-left: 10px;
}

.t3-masthead .ja-masthead {
  max-height: 260px !important;
}

.t3-header {
  padding-top: 12px !important;
  padding-bottom: 35px !important;
}

.t3-copyright .copy-right {
  border-top: 0px !important;
  padding: 44px 0 16px !important;
}

.slider-content-inner {
  padding: 15px;
  background: #692869 !important;
  border-radius: 10px;
  color: #555px !important;
}
.swiper-thumbs {
  background: #ffffff78 !important;
}

.slideshow .slider-content-inner .item-desc {
  color: #555px !important;
}

.section-wrap > div {
  padding-top: 10px !important;
}

.catItemImage img {
  padding-bottom: 10px;
}
.catItemHeader {
  padding-top: 35px !important;
}
.catItemHeader h3 a {
  color: #c7a3b5 !important;
}

.dropdown-menu > li > a {
  font-size: 13px !important;
  line-height: 180% !important;
}

.module-ct > ul.nav,
.module-ct .custom > ul.nav,
.module-ct > ol.nav,
.module-ct .custom > ol.nav {
  background: #ece7ed;
  line-height: 180% !important;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #555;
  width: 100%;
  background-color: #fff;
}


.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  text-decoration: none;
  font-weight: bold;
  background-color: #ece7ed !important;
}

.slideshow {
  max-height: 750px !important;
}
.swiper-thumbs {
  display: none !important;
}

.social-list {
  float: left !important;
}

.address-list li {
  padding: 0px !important;
}

.btn-transparent {
  background-color: #af5f87 !important;
  border-color: #af5f87 !important;
  color: #ffffff !important;
  background: linear-gradient(#b87094, #af5f87) !important;
}

.t3-megamenu > ul > li > .mega-dropdown-menu {
  border: 0px solid #692969 !important;
  background: #ece7ed;
}

.t3-masthead .ja-masthead {
  background-image: url(../../../../../images/bghead.jpg) !important;
  background-size: cover;
  z-index: 2;
}

.moduleItemTitle {
  font-weight: bold;
}
.k2ItemsBlock {
  font-size: 12px;
}

#k2ModuleBox161 ul {
  list-style-type: none !important;
  padding-left: 0px !important;
}

#k2ModuleBox163 ul {
  list-style-type: none !important;
  padding-left: 20px !important;
}

#k2ModuleBox163 h3 {
  padding-left: 20px;
}

#k2ModuleBox161 li {
  margin: 20px 0 0 0;
}

ul.nav-pills {
  margin: 0;
  padding: 0;
}
ul.nav-pills li {
  display: inline; /* Shows each item side-by-side */
  list-style-type: none; /* Gets rid of the bullet points */
}

ul.nav-pills a {
  display: block;
  float: left;
  padding: 0 1em; /* Provides horizontal separation between menu items */
}

#gkCopyrights {
  color: #555;
}

.t3-masthead .ja-masthead {
  background-attachment: scroll !important;
}

.copyright a {
  border: 0px !important;
  color: #555 !important;
}
.copy-right {
  text-align: center !important;
}
.copyright {
  text-align: center !important;
}

.t3-sidebar-1 .nav-stacked > li {
  float: left;
  width: 100%;
}

.usp {
  width: 33%;
  float: left;
  text-align: center;
}

.t3-mainbody {
  padding-top: 14px !important;
  padding-bottom: 14px !important;
}

.gkTweet {
  height: 150px !important;
  padding: 10px 25px !important;
  margin-top: 25px;
  float: left;
  text-align: center;
}

#k2ModuleBox161 li {
  margin: 5px 0 0 0 !important;
}

.search {
  border: 1px solid #eeeeee;
  padding: 48px;
  max-width: 600px;
  margin: auto;
  border-radius: 6px;
}

@media (max-width: 450px) {
  .gkTweet {
    height: 80px !important;
  }

  #k2ModuleBox163 {
    margin-top: 120px !important;
  }
  #k2ModuleBox163 img {
    max-height: 80px !important;
  }

  #k2ModuleBox161 .moduleItemImage {
    float: left;
    width: 100%;
    padding-left: 0px;
    padding-bottom: 10px;
  }
  #k2ModuleBox161 .moduleItemIntrotext {
    display: none;
  }

  .nav a {
    float: left;
    width: 100%;
  }

  .usp {
    padding: 10px;
    width: 32%;
    float: left;
    text-align: center;
    font-size: 12px;
  }
}

@media (min-width: 450px) {
  #k2ModuleBox163 {
    display: none;
  }
}

@media (min-width: 800px) {
  .itemImage {
    width: 100%;
  }
}



@media (min-width: 900px) {

.btn-sma {
    background-color: #af5f87;
    border-color: #af5f87;
    color: #ffffff !important;
    background: linear-gradient(#b87094, #af5f87);
    border: 0;
    font-size: 14px;
    font-family: "Rubik", Helvetica, Arial, sans-serif;
    padding: 5px 10px;
width:180px !important;
line-height: 220%;
border-radius:5px;  
  display: flex;
  justify-content: center;
margin-top: 5px;margin-right: 10px;
    float: left;
}

.rsmods {float:left;line-height:340%;width: auto;}


  }


@media (max-width: 899px) {

.btn-sma {
    background-color: #af5f87;
    border-color: #af5f87;
    color: #ffffff !important;
    background: linear-gradient(#b87094, #af5f87);
    border: 0;
    font-size: 14px;
    font-family: "Rubik", Helvetica, Arial, sans-serif;
    padding: 5px 10px;
width:100% !important;
max-width:300px;
line-height: 220%;
border-radius:5px;  
  display: flex;
  justify-content: center;
margin-top: 5px;margin-right: 10px;
 
}

.rsmods {float:left;line-height:340%;width: 100%;display:none3;}

  }




#t3-mainbody a {color:#682768 ;}

#t3-mainbody a:hover {text-decoration:underline !important;}

#t3-mainbody .catItemReadMore a  {color:#ffffff !important;}



.btn-sma a {color: #ffffff !important;}


